'use strict';

angular.module('appMessage').controller('MessageController', ['$scope', function ($scope) {

  $scope.message = {
    id:"",
    type:"",
    content:"",
    font:"",
    sender:"",
    reciever:"",
    time:""
  }
    $scope.glued = true;
    $scope.items = [{name:'陆趣趣', time:'2016-06-24 15:55', message:'hello world'}];
    // $scope.guid  = lxtalkClient.Invoke('register', 'talkview', $scope);

    $scope.addMessage = function(){
      scroll(0, document.body.scrollHeight);
    }
    

    $scope.addClick = function(msg) {
      $scope.items.push(msg);
    }
  }]);